lanmode 0
hostname FavouritE-RPG (0.3x) [RUS/UA]
gamemode0 nexw
filterscripts 
announce 1
query 1
weburl www.gnr-samp.ucoz.ru
maxnpc 0
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
rcon_password gnrsamprconpass
port 7777
maxplayers 50
plugins streamer
map All San Andreas
